Subject: Lets get this started!

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:21:40 +0200

EXTO Rocked Canada, Now Ready To Branch Out Into US.

Exit Only, Inc.
EXTO.PK
Now: $0.43

EXTO's new "Results Only" payment policy has already taken Canada by
storm. This new approach to the online used car market is expected to
take US sellers by storm. A whole new fee structure is what is bringing
sellers to the site. Free listings and no hidden fees, only pay for
actual interested buyer's info at $2 per lead. Tuesday morning early,
EXTO announced it is already tested and set to launch the new US site
ahead of schedule. Don't waste time, once the new site hits the market,
it will take off. Move on EXTO ASAP!